AutoCAD Inventor :: Create Human Mask For Humanoid Face
Apr 5, 2013We intend to create a human mask for our humanoid face. Wonder where I could download a CAD model where I could thicken the surface to form the mask.
View 6 RepliesWe intend to create a human mask for our humanoid face. Wonder where I could download a CAD model where I could thicken the surface to form the mask.
View 6 Repliesi'm trying to plend a face (happens to be Justin Timberlake) into the face of a snake, I have the selection matched up and have the layer mask so i could erase the extra. The main problem I am having is the difficulty of getting the colors and textures right, the actual blending the face in part.
View 5 Replies View RelatedWhen you try to select a human face (and maybe body) from a complicated background then seperate it. You'd end up with this face having small parts coming off its edges (ends). You might try to use the eraser to some extent. Still the face or body will not look smooth. How to smooth it?
View 1 Replies View RelatedI am working on a project were I need to select a face and create a workplane out of such face, see the figure attach. my language of choice is C#.
Here is what I think it should be done, my proble is that the oWork (the workplane I just created remains null) and the whole project crashes.
private Inventor.Application mApp = null;.....if (((mApp.ActiveDocument != null))){
if ((mApp.ActiveDocument.DocumentType == DocumentTypeEnum.kPartDocumentObject)){
PartComponentDefinition oPartCom = mApp.ActiveDocument as PartComponentDefinition;
PartDocument oDoc = mApp.ActiveDocument as PartDocument;if ((oDoc.SelectSet[1]) is Face){
System.Windows.Forms.MessageBox.Show("You just selected a surface", "Surface Evaluator");Face oFace = oDoc.SelectSet[1] as Face;
WorkPlane oWorkpl = oFace as WorkPlane;
PlanarSketch oSketch = oDoc.ComponentDefinition.Sketches.Add(oWorkpl, false);
//WHAT AM I DOING WRONG?
}}}
I am making a C# Add-in, I need to create a plane from a selected face, I am using the following code, but I am getting stuck.
if (((mApp.ActiveDocument != null)))
{
if ((mApp.ActiveDocument.DocumentType == DocumentTypeEnum.kPartDocumentObject))
{
PartComponentDefinition oPartCom = mApp.ActiveDocument as PartComponentDefinition;
PartDocument oDoc = mApp.ActiveDocument as PartDocument;
[code].......
I am trying to create a sketch on a face for an extrusion. The sketch has a text box. I am having trouble excluding the text in a sketch otherwise all the closed geometries of the text get extruded.
I created an objectCollection and excluded the TextBox objects. Still not working.
In an assembly document, I try to add a MateConstraint between male and female side of an 45 degrees elbow. The male side is built on the XZ Plane and Y Axis And I try to create a workplane on the female face.
But a got an error with the last line of code. Here's my code (vb.net code) :
' Get application object
Dim app As Inventor.Application = GetObject(, "Inventor.Application")
Dim doc As Inventor.AssemblyDocument = app.ActiveDocument
[Code] .......
How can i take a sample of human skin on an image and give a different image the extact same skin, i know you can replace the colour, andr HSL, but the skin never looks like the skin does on the other image, you dont get the shaes and blemishes etc.
If i cut out a sample of the skin and overlay it on the image, again this just seems to lightnen the image.  Is there some kind of plugin that will sample the skin on an image and strech it onto another image and hence give some image the extact same skin as from where the skin sample was taken?
Say i wanted to give nicole kidman, britney spears face skin what most advanced, realistic way of doing this, without just trying to matching one colour and replace the whole skin with one colour?
creating futuristic metallic skins.....? If any of you have seen VTC advanced photoshop course by Jayse then you know what I am on about. He creates metalic looking skin using curves, displacement maps, curves etc...but on his last "15 - Nicole Face" lesson there are steps which are skipped....
My question is does anyone know how he adjusts the curves to create highlights on the images (One looks like he has played around with the curves and animated it...I don't know how he has done this).
How to create a Human IK control rig from a pre-made skeleton? I have matched the hierarchy and naming conventions of the pre-made skeleton to the that of the Human IK Skeleton Generator, but I keep getting an error that says, "Invalid skeleton or no skeleton. Can't create new rig."
Can even gotten the Create Rig function to work? If so, how did you set up your skeleton?
There is any option to merge bottom face of pad eye and pipe curved face... Something like
1. Extrude face to a surface or
2. like notch option available in frame generator ?
N:B - pad eye is made by extrusion and pipe made by frame generator.
All I need to do is merge a circular face to a flat face, so both faces become one continuous face. Is this possible at all?
I have a attached a screenshot to show what I mean. Face 1 needs to be merged with face 2. This is so if I constrain anything to that face it will constrain to the entire face and not either the circular face OR the flat face.
I am trying to modify a figure that was made in Inventor; I want to be able to move the limbs around and not end up with any un-natural looking poses. I'm starting with the hand/fingers, and not having much luck. It should be as simple as picking the axes of the different digits of the finger, and telling Inventor to use angular constraints, but I still keep getting painful-looking bends. Sometimes it appears to work, but by dragging the digits too far on the screen, then blow past the defined constraints.
Is what I'm looking to do not really going to work here? I can't do this with Bones in MAX; I need to be able to re-size this figure parametrically, and that can't be done in MAX where everything is a mesh.
creat roof with same line on top roof face & roof vertical side face?
View 2 Replies View RelatedI really need to achieve this effect of half face covered with a mud mask like in the picture attached below
and it has to be a very realistic effect. But no matter how much i tried i don't manage to get it right .
Is it possible to model a surface in Civil 3D with an inverted rock face as in the cross section below? We will be scanning a large hill for quantitiy before and after they blast so will be using point clouds.
View 4 Replies View Relatedthere a way to create text to align with the face of an isometric line?
View 9 Replies View Relatedhow to edit a solid with opening a hole only one face and deleting an another face..
I added a drawing file which has a coloured face solid,I put a circle on blue face and making a hole on this face,and I want to delete red face without exploding solid,after all this I want to mesh this solid with maximum 25 units.
how would i go about creating shadow on a persons face. look at this example, how was this achieved?
View 4 Replies View RelatedI am trying to create wall by faces of a Mass I modelled.
This is the Mass: [URL]
Everytime I try to create a wall by face of one exactly face, it accept Location Line: By Finish Face Interior only, when I try to change ANY other Location Line, it gives me a message error.
[URL]
And it is always from the SAME FACE highlighted at the picture.
The mass was made by the floors and top edges. I select all of the edges and create a mass from down to top.
All the other faces are ok and they accept the wall by face and let them change the Location Line except this one.
I worked for some time with the free program blender to create my scenes and objects. Because I want to study the subject 'Technical Directing' I started learning how to work with Maya, the more "professional" software.
Although I read through the considered topic of the GettingStarted tutorial, I've still a question to you:
How can I create a face between already existing vertices? This would really improve my workflow.
I would like to know the quickest way to create face in hole type photo templates. I was at Universal studios and was impressed by the speed they could create face on body images.
I am thinking it has to do with lasso select tool with a feather on edges > invert selection.
Also what is the quickest way to make the photo face match the original face color. (is there some kind of color select to do this?)
I'm trying to make a face look like it's pushing through a wall, a bit like in A Nightmare on Elm Street:
View 1 Replies View RelatedI am trying to create a face for the empty space on the left but it doesn't seem to be working. Is there way for me to fill it?
View 2 Replies View RelatedBasically I have 2 images, 1 is a texture background and the other is a face. I wanna create the effect that the face is blended into the photo just like in this one:
[URL]........
Is there a way to use PRESSPULL on a face that's behind or underneath another face. When I use PRESSPULL it always selects the face on top and sometimes I want a face that is behind or underneath that face.
View 3 Replies View RelatedRequired 2d Model human on bike dwg file from front side and from backside, how to get this dwg file.
View 3 Replies View RelatedI am trying to create a blue red 3d Anaglyph image that has a Lensflair face, how do I select the lensflare and make it look good?
View 8 Replies View RelatedAnybody seen those pictures made of a lot of smaller pictures that combined together creates a famous face or whatever image you want?
I'm looking for the sofrtware for Mac.
i Have extruded Half the face of a cylinder. I just need to know how to turn the new extruded face into a perfect Hexagon.
View 4 Replies View RelatedIn Inventor 2013 when i export face as it is automaticly exported to DWG 2013 version. How to i set it to 2010 version export without having to do it everytime manually? (option then chooose 2010)
View 2 Replies View Related